/** IE bugs: a:link, a:visited, a:hover need to be styled as well; does not display separator... workaround? */
/** customize colors here */
a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal,
a.mainlevel-suckerfish-horizontal:link, a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel-suckerfish-horizontal:visited, a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited {
background:url(../images/theme1/nav-seperator.png) no-repeat 100% 0px;
}

a.mainlevel-suckerfish-horizontal:hover, a.mainlevel_active-suckerfish-horizontal:hover, a.mainlevel_current-suckerfish-horizontal:hover {
background:url(../images/theme1/nav-seperator.png) no-repeat 100% 0px;  
}


/** customize style / layout here */

a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal, span.mainlevel-suckerfish-horizontal,
a.mainlevel-suckerfish-horizontal:link, a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel-suckerfish-horizontal:visited, a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited,
a.mainlevel-suckerfish-horizontal:hover, a.mainlevel_active-suckerfish-horizontal:hover, a.mainlevel_current-suckerfish-horizontal:hover,
a.sublevel-suckerfish-horizontal, a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal, span.sublevel-suckerfish-horizontal,
a.sublevel-suckerfish-horizontal:link, a.sublevel_active-suckerfish-horizontal:link, a.sublevel_current-suckerfish-horizontal:link,
a.sublevel-suckerfish-horizontal:visited, a.sublevel_active-suckerfish-horizontal:visited, a.sublevel_current-suckerfish-horizontal:visited,
a.sublevel-suckerfish-horizontal:hover, a.sublevel_active-suckerfish-horizontal:hover, a.sublevel_current-suckerfish-horizontal:hover {
  font-weight: normal;
  font-size: 100%;
  text-align: left;
  text-decoration: none;
  display: block;
  padding: 0.3em 0.5em 0.3em 0.5em;  /* top, right, bottom, left */
  height: 1.4em;
  line-height: 1em;
}

a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal, span.mainlevel-suckerfish-horizontal {
  float: left;
  width: auto;
}

a.sublevel-suckerfish-horizontal, a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal, span.sublevel-suckerfish-horizontal {
  font-size: 90%;
}

#active_menu-suckerfish-horizontal,
a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal,
a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited,
a.mainlevel_active-suckerfish-horizontal:hover, a.mainlevel_current-suckerfish-horizontal:hover,
a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal,
a.sublevel_active-suckerfish-horizontal:link, a.sublevel_current-suckerfish-horizontal:link,
a.sublevel_active-suckerfish-horizontal:visited, a.sublevel_current-suckerfish-horizontal:visited,
a.sublevel_active-suckerfish-horizontal:hover, a.sublevel_current-suckerfish-horizontal:hover {
  font-weight: bold;
}

ul.mainlevel-suckerfish-horizontal, .mainlevel-suckerfish-horizontal ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

ul.mainlevel-suckerfish-horizontal {
  width: auto;
  z-index: 101;
}

ul.mainlevel-suckerfish-horizontal ul {
  z-index: 102;
}

ul.mainlevel-suckerfish-horizontal ul ul {
  z-index: 103;
}


ul.mainlevel-suckerfish-horizontal li {
  padding: 0;
  margin: 0;
  list-style: none;
  float: left;
  position: relative;
  margin-right: 1px;
}

ul.mainlevel-suckerfish-horizontal li li {
  position: relative;
  margin: 0;
  width: 240px;
}

ul.mainlevel-suckerfish-horizontal li li ul {
  left: 10em;
  top: 0;
}

ul.mainlevel-suckerfish-horizontal ul {
  display: none;
  position: absolute; 
  top: 1.65em;
  left: 0;
  background-color: #000059;
}

ul.mainlevel-suckerfish-horizontal li > ul {
  top: 2.14em;
  left: 0;
}

ul.mainlevel-suckerfish-horizontal li:hover ul,
ul.mainlevel-suckerfish-horizontal li.hover ul {
  display: block;
}


ul.mainlevel-suckerfish-horizontal li:hover ul ul,
ul.mainlevel-suckerfish-horizontal li.hover ul ul {
  display: none;
}

ul.mainlevel-suckerfish-horizontal li:hover ul li:hover ul,
ul.mainlevel-suckerfish-horizontal li.hover ul li.hover ul {
  display: block;
}


ul.mainlevel-suckerfish-horizontal, ul.mainlevel-suckerfish-horizontal li li {
  clear: left;
}

/** separator */
span.mainlevel-suckerfish-horizontal, span.sublevel-suckerfish-horizontal {
  border-width: 0px;
  padding: 5px;
}